ANN: PyGUI 2.0

Terry Reedy tjreedy at
Tue Apr 14 19:02:31 CEST 2009

greg wrote:
> Terry Reedy wrote:
>> Does it work with 3.0?
> As it stands, almost certainly not. But you're welcome
> to try running it through 2to3 and see what happens.
> Relevant libraries would have to be available for
> 3.0 as well -- not sure what the state of play is
> there.

Probably something is missing for at least one of the platforms.  I 
expect library conversion will speed up after 3.1 is released.

If you ever want to go for stdlib inclusion, you will almost certainly 
have to target 3.x.  It certainly is an untapped 'market' at the moment.

More information about the Python-list mailing list